
JARS - Task #995

Milestone # 126 (New): HARDWARE

Solicitud de compras de componentes y accesorios para ensamblaje JARS

06/01/2017 04:59 PM - John Rojas

Status: Closed Start date: 08/21/2017

Priority: Normal Due date: 08/21/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Subtasks:

Task # 1066: Solicitud de compras para tarjeta de programación FPGA Closed

History

#1 - 06/01/2017 05:00 PM - John Rojas

- Status changed from New to In progress

01/06: En proceso de creación de la solicitud, selección de componentes adicionales.

#2 - 06/09/2017 08:33 PM - John Rojas

- Due date changed from 06/05/2017 to 06/06/2017

- Status changed from In progress to Resolved

- % Done changed from 0 to 100

Creación de solicitud de compra de componentes y materiales.

#3 - 11/29/2017 06:59 PM - John Rojas

- Status changed from Resolved to Closed
